.mobile-parceiros {
    width: 100%;
    min-width: 320px;
    height: 100%;
    min-height: 1165px;
    position: relative;
    overflow: hidden;
    margin: 0;
    background: rgba(255, 255, 255, 1.0)
}
a {
    text-decoration: none
}
div {
    -webkit-text-size-adjust: none
}
.mobile-parceiros .background {
    background: rgba(255, 255, 255, 0.0);
    top: -66px;
    height: 1095px;
    width: 1375px;
    position: absolute;
    margin: 0;
    left: -528px
}
.mobile-parceiros .background .flagbackground {
    background: rgba(255, 255, 255, 0.0);
    top: 64px;
    height: 1031px;
    width: 1375px;
    position: absolute;
    margin: 0;
    left: 0
}
.mobile-parceiros .background .rectangle5 {
    background: rgba(255, 255, 255, 0.0);
    top: 0;
    height: 1095px;
    width: 996px;
    position: absolute;
    margin: 0;
    left: 217px
}
.mobile-parceiros .footer {
    background: rgba(255, 255, 255, 0.0);
    top: 1024px;
    height: 149px;
    width: 1440px;
    position: absolute;
    margin: 0;
    left: -560px
}
.mobile-parceiros .footer .rectangle6 {
    background: rgba(228, 160, 47, 1.0);
    top: 0;
    height: 140px;
    width: 1440px;
    position: absolute;
    margin: 0;
    left: 0
}
.mobile-parceiros .footer .group {
    background: rgba(255, 255, 255, 0.0);
    top: 121px;
    height: 27px;
    width: 202px;
    position: absolute;
    margin: 0;
    left: 711px
}
.mobile-parceiros .footer .group .todos-os-direitos-re {
    background: rgba(255, 255, 255, 0.0);
    top: 0;
    height: auto;
    width: 201px;
    position: absolute;
    margin: 0;
    left: 0;
    font-family: 'BebasNeueRegular', Helvetica, Arial, serif;
    font-size: 9.0px;
    color: rgba(255, 255, 255, 1.0);
    text-align: center;
    line-height: 11.0px
}
.mobile-parceiros .footer .group .label1 {
    background: rgba(255, 255, 255, 0.0);
    top: 1px;
    height: auto;
    width: 18px;
    position: absolute;
    margin: 0;
    left: 27px;
    font-family: 'FontAwesome', Helvetica, Arial, serif;
    font-size: 9.0px;
    color: rgba(255, 255, 255, 1.0);
    text-align: left;
    line-height: 9.0px
}
.mobile-parceiros .footer .messageclosedenvelope {
    background: rgba(255, 255, 255, 0.0);
    top: 76px;
    height: 25px;
    width: 25px;
    position: absolute;
    margin: 0;
    left: 653px
}
.mobile-parceiros .footer .infokidskartspt {
    background: rgba(255, 255, 255, 0.0);
    top: 79px;
    height: auto;
    width: auto;
    position: absolute;
    margin: 0;
    left: 688px;
    transition: all .2s ease-in-out;
    font-family: 'BebasNeueRegular', Helvetica, Arial, serif;
    font-size: 16.0px;
    color: rgba(255, 255, 255, 1.0);
    text-align: center;
    line-height: 19.0px
}
.mobile-parceiros .footer .infokidskartspt:hover {
    transform: scale(0.9)
}
.mobile-parceiros .footer .facebook {
    background: rgba(255, 255, 255, 0.0);
    top: 18px;
    height: 43px;
    width: 35px;
    position: absolute;
    margin: 0;
    left: 787px;
    transition: all .2s ease-in-out
}
.mobile-parceiros .footer .facebook:hover {
    transform: scale(0.9)
}
.mobile-parceiros .footer .instagram {
    background: rgba(255, 255, 255, 0.0);
    top: 18px;
    height: 43px;
    width: 43px;
    position: absolute;
    margin: 0;
    left: 729px;
    transition: all .2s ease-in-out
}
.mobile-parceiros .footer .instagram:hover {
    transform: scale(0.9)
}
.mobile-parceiros .footer .linkedin {
    background: rgba(255, 255, 255, 0.0);
    top: 19px;
    height: 41px;
    width: 43px;
    position: absolute;
    margin: 0;
    left: 672px;
    transition: all .2s ease-in-out
}
.mobile-parceiros .footer .linkedin:hover {
    transform: scale(0.9)
}
.mobile-parceiros .footer .youtube {
    background: rgba(255, 255, 255, 0.0);
    top: 18px;
    height: 43px;
    width: 37px;
    position: absolute;
    margin: 0;
    left: 621px;
    transition: all .2s ease-in-out
}
.mobile-parceiros .footer .youtube:hover {
    transform: scale(0.9)
}
.mobile-parceiros .parceiros {
    background: rgba(255, 255, 255, 0.0);
    top: 47px;
    height: auto;
    width: 154px;
    position: absolute;
    margin: 0;
    left: 92px;
    font-family: 'BebasNeueBold', Helvetica, Arial, serif;
    font-size: 30.0px;
    color: rgba(174, 112, 11, 1.0);
    text-align: center;
    letter-spacing: 1.3px;
    line-height: 37.0px
}
.mobile-parceiros .handshake {
    background: rgba(255, 255, 255, 0.0);
    top: 47px;
    height: 38px;
    width: 43px;
    position: absolute;
    margin: 0;
    left: 70px
}
.mobile-parceiros .back {
    background: rgba(255, 255, 255, 0.0);
    top: 10px;
    height: auto;
    width: 18px;
    position: absolute;
    margin: 0;
    left: 20px;
    font-family: 'Ionicons', Helvetica, Arial, serif;
    font-size: 30.0px;
    color: rgba(174, 112, 11, 1.0);
    text-align: left;
    line-height: 33.0px
}
.mobile-parceiros .home {
    background: rgba(255, 255, 255, 0.0);
    top: 15px;
    height: auto;
    width: 20px;
    position: absolute;
    margin: 0;
    left: 279px;
    font-family: 'simple-line-icons', Helvetica, Arial, serif;
    font-size: 20.0px;
    color: rgba(173, 112, 10, 1.0);
    text-align: left;
    line-height: 20.0px
}
.mobile-parceiros .cardparceirosfloresta {
    background: rgba(255, 255, 255, 0.0);
    top: 112px;
    height: 155px;
    width: 311px;
    position: absolute;
    margin: 0;
    left: 4px
}
.mobile-parceiros .cardparceirosfloresta .rectangle {
    background: rgba(255, 255, 255, 0.0);
    top: 0;
    height: 155px;
    width: 311px;
    position: absolute;
    margin: 0;
    left: 0;
    opacity: .7
}
.mobile-parceiros .cardparceirosfloresta .parceiroinfo {
    background: rgba(255, 255, 255, 0.0);
    top: 21px;
    height: 86px;
    width: 169px;
    position: absolute;
    margin: 0;
    left: 127px
}
.mobile-parceiros .cardparceirosfloresta .parceiroinfo .av-dr-francisco-s {
    background: rgba(255, 255, 255, 0.0);
    top: 27px;
    height: auto;
    width: 144px;
    position: absolute;
    margin: 0;
    left: 10px;
    font-family: 'BebasNeueBold', Helvetica, Arial, serif;
    font-size: 13.0px;
    color: rgba(174, 112, 11, 1.0);
    text-align: left;
    letter-spacing: .84px;
    line-height: 16.0px
}
.mobile-parceiros .cardparceirosfloresta .parceiroinfo .floresta-encantada {
    background: rgba(255, 255, 255, 0.0);
    top: 0;
    height: auto;
    width: 169px;
    position: absolute;
    margin: 0;
    left: 0;
    font-family: 'BebasNeueBold', Helvetica, Arial, serif;
    font-size: 22.0px;
    color: rgba(174, 112, 11, 1.0);
    text-align: center;
    line-height: 28.0px
}
.mobile-parceiros .cardparceirosfloresta .parceiroinfo .gps2 {
    background: rgba(255, 255, 255, 0.0);
    top: 63px;
    height: 23px;
    width: 21px;
    position: absolute;
    margin: 0;
    left: 5px
}
.mobile-parceiros .cardparceirosfloresta .lat389775555-long {
    background: rgba(255, 255, 255, 0.0);
    top: 88px;
    height: auto;
    width: 146px;
    position: absolute;
    margin: 0;
    left: 153px;
    font-family: 'LucidaGrande-Bold', Helvetica, Arial, serif;
    font-size: 8.0px;
    color: rgba(174, 112, 11, 1.0);
    text-align: justify;
    line-height: 10.0px
}
.mobile-parceiros .cardparceirosfloresta .www {
    background: rgba(255, 255, 255, 0.0);
    top: 108px;
    height: 33px;
    width: 29px;
    position: absolute;
    margin: 0;
    left: 214px;
    transition: all .2s ease-in-out
}
.mobile-parceiros .cardparceirosfloresta .www:hover {
    transform: scale(0.9)
}
.mobile-parceiros .cardparceirosfloresta .gps {
    background: rgba(255, 255, 255, 0.0);
    top: 109px;
    height: 31px;
    width: 33px;
    position: absolute;
    margin: 0;
    left: 172px;
    transition: all .2s ease-in-out
}
.mobile-parceiros .cardparceirosfloresta .gps:hover {
    transform: scale(0.9)
}
.mobile-parceiros .cardparceirosfloresta .oval {
    background: rgba(255, 255, 255, 0.0);
    top: 20px;
    height: 116px;
    width: 121px;
    position: absolute;
    margin: 0;
    left: 14px
}
.mobile-parceiros .cardparceiros-tomas {
    background: rgba(255, 255, 255, 0.0);
    top: 273px;
    height: 167px;
    width: 311px;
    position: absolute;
    margin: 0;
    left: 4px
}
.mobile-parceiros .cardparceiros-tomas .image1 {
    background: rgba(255, 255, 255, 0.0);
    top: 0;
    height: 167px;
    width: 311px;
    position: absolute;
    margin: 0;
    left: 0;
    opacity: .7
}
.mobile-parceiros .cardparceiros-tomas .photography {
    background: rgba(255, 255, 255, 0.0);
    top: 50px;
    height: auto;
    width: 76px;
    position: absolute;
    margin: 0;
    left: 170px;
    font-family: 'BebasNeueBold', Helvetica, Arial, serif;
    font-size: 13.0px;
    color: rgba(174, 112, 11, 1.0);
    text-align: left;
    letter-spacing: .84px;
    line-height: 16.0px
}
.mobile-parceiros .cardparceiros-tomas .toms-nazar {
    background: rgba(255, 255, 255, 0.0);
    top: 21px;
    height: auto;
    width: 167px;
    position: absolute;
    margin: 0;
    left: 127px;
    font-family: 'BebasNeueBold', Helvetica, Arial, serif;
    font-size: 22.0px;
    color: rgba(174, 112, 11, 1.0);
    text-align: center;
    letter-spacing: .95px;
    line-height: 28.0px
}
.mobile-parceiros .cardparceiros-tomas .image2 {
    background: rgba(255, 255, 255, 0.0);
    top: 120px;
    height: 33px;
    width: 29px;
    position: absolute;
    margin: 0;
    left: 218px;
    transition: all .2s ease-in-out
}
.mobile-parceiros .cardparceiros-tomas .image2:hover {
    transform: scale(0.9)
}
.mobile-parceiros .cardparceiros-tomas .image3 {
    background: rgba(255, 255, 255, 0.0);
    top: 121px;
    height: 32px;
    width: 33px;
    position: absolute;
    margin: 0;
    left: 171px;
    transition: all .2s ease-in-out
}
.mobile-parceiros .cardparceiros-tomas .image3:hover {
    transform: scale(0.9)
}
.mobile-parceiros .cardparceiros-tomas .image4 {
    background: rgba(255, 255, 255, 0.0);
    top: 32px;
    height: 104px;
    width: 109px;
    position: absolute;
    margin: 0;
    left: 20px
}
.mobile-parceiros .cardparceiros-mafra {
    background: rgba(255, 255, 255, 0.0);
    top: 446px;
    height: 167px;
    width: 311px;
    position: absolute;
    margin: 0;
    left: 4px
}
.mobile-parceiros .cardparceiros-mafra .image5 {
    background: rgba(255, 255, 255, 0.0);
    top: 0;
    height: 167px;
    width: 311px;
    position: absolute;
    margin: 0;
    left: 0;
    opacity: .7
}
.mobile-parceiros .cardparceiros-mafra .r-quinta-da-moura {
    background: rgba(255, 255, 255, 0.0);
    top: 64px;
    height: auto;
    width: 150px;
    position: absolute;
    margin: 0;
    left: 135px;
    font-family: 'BebasNeueBold', Helvetica, Arial, serif;
    font-size: 13.0px;
    color: rgba(174, 112, 11, 1.0);
    text-align: left;
    letter-spacing: .84px;
    line-height: 16.0px
}
.mobile-parceiros .cardparceiros-mafra .quinta-da-moura {
    background: rgba(255, 255, 255, 0.0);
    top: 22px;
    height: auto;
    width: 166px;
    position: absolute;
    margin: 0;
    left: 127px;
    font-family: 'BebasNeueBold', Helvetica, Arial, serif;
    font-size: 22.0px;
    color: rgba(174, 112, 11, 1.0);
    text-align: center;
    line-height: 28.0px
}
.mobile-parceiros .cardparceiros-mafra .clube-de-campo {
    background: rgba(255, 255, 255, 0.0);
    top: 45px;
    height: auto;
    width: auto;
    position: absolute;
    margin: 0;
    left: 171px;
    font-family: 'BebasNeueBold', Helvetica, Arial, serif;
    font-size: 13.0px;
    color: rgba(174, 112, 11, 1.0);
    text-align: left;
    letter-spacing: .84px;
    line-height: 16.0px
}
.mobile-parceiros .cardparceiros-mafra .image6 {
    background: rgba(255, 255, 255, 0.0);
    top: 120px;
    height: 33px;
    width: 30px;
    position: absolute;
    margin: 0;
    left: 218px;
    transition: all .2s ease-in-out
}
.mobile-parceiros .cardparceiros-mafra .image6:hover {
    transform: scale(0.9)
}
.mobile-parceiros .cardparceiros-mafra .image7 {
    background: rgba(255, 255, 255, 0.0);
    top: 121px;
    height: 32px;
    width: 33px;
    position: absolute;
    margin: 0;
    left: 171px;
    transition: all .2s ease-in-out
}
.mobile-parceiros .cardparceiros-mafra .image7:hover {
    transform: scale(0.9)
}
.mobile-parceiros .cardparceiros-mafra .image8 {
    background: rgba(255, 255, 255, 0.0);
    top: 32px;
    height: 104px;
    width: 109px;
    position: absolute;
    margin: 0;
    left: 20px
}
.mobile-parceiros .view1 {
    background: rgba(255, 255, 255, 0.0);
    top: 619px;
    height: 167px;
    width: 311px;
    position: absolute;
    margin: 0;
    left: 4px
}
.mobile-parceiros .view1 .image9 {
    background: rgba(255, 255, 255, 0.0);
    top: 0;
    height: 167px;
    width: 311px;
    position: absolute;
    margin: 0;
    left: 0;
    opacity: .7
}
.mobile-parceiros .view1 .av-n-sra-do-cabo {
    background: rgba(255, 255, 255, 0.0);
    top: 48px;
    height: auto;
    width: 150px;
    position: absolute;
    margin: 0;
    left: 135px;
    font-family: 'BebasNeueBold', Helvetica, Arial, serif;
    font-size: 13.0px;
    color: rgba(174, 112, 11, 1.0);
    text-align: left;
    letter-spacing: .84px;
    line-height: 16.0px
}
.mobile-parceiros .view1 .casa-da-guia-cascais {
    background: rgba(255, 255, 255, 0.0);
    top: 21px;
    height: auto;
    width: 166px;
    position: absolute;
    margin: 0;
    left: 127px;
    font-family: 'BebasNeueBold', Helvetica, Arial, serif;
    font-size: 22.0px;
    color: rgba(174, 112, 11, 1.0);
    text-align: center;
    line-height: 28.0px
}
.mobile-parceiros .view1 .image10 {
    background: rgba(255, 255, 255, 0.0);
    top: 120px;
    height: 33px;
    width: 30px;
    position: absolute;
    margin: 0;
    left: 218px;
    transition: all .2s ease-in-out
}
.mobile-parceiros .view1 .image10:hover {
    transform: scale(0.9)
}
.mobile-parceiros .view1 .image11 {
    background: rgba(255, 255, 255, 0.0);
    top: 121px;
    height: 32px;
    width: 33px;
    position: absolute;
    margin: 0;
    left: 171px;
    transition: all .2s ease-in-out
}
.mobile-parceiros .view1 .image11:hover {
    transform: scale(0.9)
}
.mobile-parceiros .view1 .image12 {
    background: rgba(255, 255, 255, 0.0);
    top: 32px;
    height: 104px;
    width: 109px;
    position: absolute;
    margin: 0;
    left: 20px
}
.mobile-parceiros .lat38695709-long {
    background: rgba(255, 255, 255, 0.0);
    top: 721px;
    height: auto;
    width: auto;
    position: absolute;
    margin: 0;
    left: 152px;
    font-family: 'LucidaGrande-Bold', Helvetica, Arial, serif;
    font-size: 8.0px;
    color: rgba(174, 112, 11, 1.0);
    text-align: justify;
    line-height: 10.0px
}
.mobile-parceiros .lat387181696-long {
    background: rgba(255, 255, 255, 0.0);
    top: 548px;
    height: auto;
    width: 146px;
    position: absolute;
    margin: 0;
    left: 154px;
    font-family: 'LucidaGrande-Bold', Helvetica, Arial, serif;
    font-size: 8.0px;
    color: rgba(174, 112, 11, 1.0);
    text-align: justify;
    line-height: 10.0px
}
.mobile-parceiros .image13 {
    background: rgba(255, 255, 255, 0.0);
    top: 544px;
    height: 23px;
    width: 22px;
    position: absolute;
    margin: 0;
    left: 133px
}
.mobile-parceiros .image14 {
    background: rgba(255, 255, 255, 0.0);
    top: 717px;
    height: 23px;
    width: 22px;
    position: absolute;
    margin: 0;
    left: 131px
}
</style><script src=https: //ajax.googleapis.com/ajax/libs/jquery/3.2.0/jquery.min.js></script><script src=https://animaapp.s3.amazonaws.com/launchpad-static/launchpad.js></script><meta name=author content="Launchpad by Anima"></head><body style="margin: 0;
